/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	clip            : rect(0px,1260px,22px,0px);
	}
.cc06               { /* Common */
	border          :   0px solid #000000;
	}
.cc07               { /* Common */
	border          :   0px solid #f0f0f0;
	}
.cc08               { /* Common */
	clip            : rect(0px,129px,23px,0px);
	}

div#e26            { /* Svátek má..... */
	font		: bold 13px 'Arial';
	
	position        : absolute;
	left            : 580px;
	top             : 110px;
	width           : 164px;
	height          : 114px;
	}
div#e25            { /* Vstup na stránku... */
	font            : bold 11px 'Segoe Script';	
	
	position        : absolute;
	left            : 800px;
	top             :  90px;
	width           : 174px;
	height          : 114px;
	}
div#e36              { /* Počítadlo...  */
	position        : absolute;
	left            :  58px;
	top             : 805px;
	width           :  96px;
	height          :  64px;
	}	
div#e35              { /* Jste xxxx návštěvn... */
	font		: bold 13px 'Lucida Sans Unicode';
	text-align      : left;
	position        : absolute;
	left            :1100px;
	top             : 125px;
	width           : 154px;
	height          : 114px;
	}
div#e34              { /* Banner http://cybex.c... */
	text-align      : left;
	position        : absolute;
	left            :  48px;
	top             : 125px;
	width           : 450px;
	height          : 165px;
	}
span#e33            { /* images/album2002009.gif */
	background      : transparent url(images/album2002009.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :  24px;
	width           :1260px;
	height          : 190px;
	}
span#e32            { /* images/album2001010.gif */
	background      : transparent url(images/album2001010.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1260px;
	height          :  93px;
	}
span#e31            { /* images/album2002008.gif */
	border          :   0px solid #853535;
	background      : transparent url(images/album2002008.gif) no-repeat top left;
	position        : absolute;
	left            : 207px;
	top             : 238px;
	width           :1053px;
	height          : 609px;
	}
span#e30            { /* images/album2002007.gif */
	border          :   0px solid #bdc6ce;
	background      : transparent url(images/album2002007.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 239px;
	width           : 210px;
	height          : 609px;
	}
span#e29            { /* images/album2001007.gif */
	background      : transparent url(images/album2001007.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 848px;
	width           :1260px;
	height          :  22px;
	}
span#e28            { /* images/album2002006.gif */
	background      : transparent url(images/album2002006.gif) no-repeat top left;
	position        : absolute;
	left            :1253px;
	top             : 271px;
	width           :   7px;
	height          : 577px;
	}
span#e27            { /* images/album2002005.jpg */
	background      : transparent url(images/album2002005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 206px;
	width           :1260px;
	height          :  79px;
	}
span#e24            { /* images/divx_logo.gif.jpg */
	background      : transparent url(images/divx_logo.gif) no-repeat top left;
	position        : absolute;
	left            :1100px;
	top             :  70px;
	width           : 154px;
	height          : 114px;
	}
span#e23            { /* images/butin_g.gif */
	background      : transparent url(images/butin_g.gif) no-repeat top left;
	position        : absolute;
	left            :  44px;
	top             : 283px;
	width           : 129px;
	height          :  23px;
	}
span#e22            { /* images/butin_r.gif */
	background      : transparent url(images/butin_r.gif) no-repeat top left;
	position        : absolute;
	left            :  44px;
	top             : 335px;
	width           : 129px;
	height          :  23px;
	}
span#e21            { /* images/butin_v.gif */
	background      : transparent url(images/butin_v.gif) no-repeat top left;
	position        : absolute;
	left            :  44px;
	top             : 387px;
	width           : 129px;
	height          :  23px;
	}
span#e20            { /* images/butin_b.gif */
	background      : transparent url(images/butin_b.gif) no-repeat top left;
	position        : absolute;
	left            :  44px;
	top             : 439px;
	width           : 129px;
	height          :  23px;
	}
span#e19            { /* images/butin_m.gif */
	background      : transparent url(images/butin_m.gif) no-repeat top left;
	position        : absolute;
	left            :  44px;
	top             : 491px;
	width           : 129px;
	height          :  23px;
	}
h5#e18              { /* Rip DVD */
	font            : bold 19px 'Tunga';
	text-align      : left;
	position        : absolute;
	left            : 248px;
	top             : 261px;
	width           : 182px;
	height          :  35px;
	}
div#e17             { /* html stránka Rip DVD */
	text-align      : left;
	position        : absolute;
	left            : 219px;
	top             : 307px;
	width           :1038px;
	height          : 135px;
	}
span#e15            { /* images/butin_g.gif */
	background      : transparent url(images/butin_g.gif) no-repeat top left;
	position        : absolute;
	left            :  44px;
	top             : 543px;
	width           : 129px;
	height          :  23px;
	}
span#e14            { /* images/butin_r.gif */
	background      : transparent url(images/butin_r.gif) no-repeat top left;
	position        : absolute;
	left            :  44px;
	top             : 595px;
	width           : 129px;
	height          :  23px;
	}
span#e13            { /* images/butin_v.gif */
	background      : transparent url(images/butin_v.gif) no-repeat top left;
	position        : absolute;
	left            :  44px;
	top             : 647px;
	width           : 129px;
	height          :  23px;
	}
span#e12            { /* images/butin_b.gif */
	background      : transparent url(images/butin_b.gif) no-repeat top left;
	position        : absolute;
	left            :  44px;
	top             : 699px;
	width           : 129px;
	height          :  23px;
	}  
div#e13             { /* VHS na DVD */
	font            : bold 12px 'Lucida Sans Unicode', fantasy;
	text-align      : center;
	position        : absolute;
	left            :  44px;
	top             : 699px;
	width           : 108px;
	height          :  18px;
	} 
div#e12             { /* Vítají Vás stránky zabýv... */
	background      : transparent url(images/album2002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 676px;
	top             : 233px;
	width           : 394px;
	height          :  37px;
	}
div#e11             { /* Úvod */
	font            : bold 12px 'Lucida Sans Unicode', fantasy;
	text-align      : center;
	position        : absolute;
	left            :  44px;
	top             : 283px;
	width           : 108px;
	height          :  18px;
	}
div#e10             { /* Rip DVD */
	font            : bold 12px 'Lucida Sans Unicode', fantasy;
	text-align      : center;
	position        : absolute;
	left            :  44px;
	top             : 335px;
	width           : 108px;
	height          :  18px;
	}
div#e9              { /* Video */
	font            : bold 12px 'Lucida Sans Unicode', fantasy;
	text-align      : center;
	position        : absolute;
	left            :  44px;
	top             : 387px;
	width           : 108px;
	height          :  18px;
	}
div#e8              { /* Audio */
	font            : bold 12px 'Lucida Sans Unicode', fantasy;
	text-align      : center;
	position        : absolute;
	left            :  44px;
	top             : 439px;
	width           : 108px;
	height          :  18px;
	}
div#e7              { /* Titulky */
	font            : bold 12px 'Lucida Sans Unicode', fantasy;
	text-align      : center;
	position        : absolute;
	left            :  44px;
	top             : 491px;
	width           : 108px;
	height          :  18px;
	}
div#e6              { /* Střih */
	font            : bold 12px 'Lucida Sans Unicode', fantasy;
	text-align      : center;
	position        : absolute;
	left            :  44px;
	top             : 543px;
	width           : 108px;
	height          :  18px;
	}
div#e5              { /* Download */
	font            : bold 12px 'Lucida Sans Unicode', fantasy;
	text-align      : center;
	position        : absolute;
	left            :  44px;
	top             : 595px;
	width           : 108px;
	height          :  33px;
	}
div#e4              { /* Odkazy */
	font            : bold 12px 'Lucida Sans Unicode', fantasy;
	text-align      : center;
	position        : absolute;
	left            :  44px;
	top             : 647px;
	width           : 108px;
	height          :  18px;
	}
img#e3              { /* images/email.gif */
	position        : absolute;
	left            :  58px;
	top             : 734px;
	width           :  96px;
	height          :  64px;
	}
h1#e2               { /* Převod DVD na CD */
	font            : bold 27px 'Segoe Script';
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             :  20px;
	width           : 283px;
	height          :  44px;
	}
h6#e1               { /* Jednoduše a kvalitně  */
	font            : bold 13px 'Segoe Script';
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             :  60px;
	width           : 242px;
	height          :  23px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1260px;
	height          : 871px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5c5c5c;
	text-align      : center;
	}



/*--- EndOfFile ---*/
